View Single Post
Old 10-23-10, 11:30 AM   #6
michele
Registered User
 
Join Date: Oct 2010
Posts: 4
Default Re: nvidia drivers on 2.35.4 linux kernel

Solved.

I uninstalled the nvidia-glx package and nvidia-cg-toolkit, previously installed. I think they were in conflict with new proprietary drivers. KDE has started with GLX and FB support.
Actually I'm using 256.52 driver on a 2.6.35.4 linux kernel, although the newest driver is the 260.x one. It should work, too, but I fear to lose another weekend trying to setting it up.. Next time!!

Thanks to all, anyway, for your support!
Bye.
michele is offline   Reply With Quote